{
  "type": "tconstruct:casting_table",
  "cast": {
    "tag": "tconstruct:casts/multi_use/ingot"
  },
  "cooling_time": 75,
  "fluid": {
    "amount": 90,
    "tag": "tinkering_abnormally:molten_necromium"
  },
  "result": "caverns_and_chasms:necromium_ingot"
}